haskoin-node 0.17.1

2 Reverse deps Accepted versions
haskoin-store >=0.17.0
haskoin-wallet >=0.3 && <0.5